package com.zm.order.tool.server.response;

import com.alibaba.fastjson.JSON;

/**
 * @Description 前台订单VO
 * @Author: ph
 * @Date: 2019/10/24 10:42
 */
public class AdminOrderDetailVO extends OrderVO {

    private static final long serialVersionUID = -8670788403640471372L;

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
